<script type="application/json" class="js-hypothesis-config">
{
    
}
</script>
<script data-goatcounter="https://fds.goatcounter.com/count" async src="/scripts/count.js"></script>
<!-- <script src="https://hypothes.is/embed.js" async></script> -->